## cacti 0.8.7i

=== debian/changelog ===
cacti (0.8.7i-2ubuntu1) precise; urgency=low

  * debian/patches/01_config.php.patch: Backports from Debian git repos to
    fix while upgrade because /etc/cacti/debian.php has been rewrite.
    (Closes: #654352)
  * debian/control:
    - Move apache2 to Recommends to allow cacti running to other webserver,
      and fcgi stuff to Depends. (LP: #544828)
    - Remove absolute packages: apache, apache-ssl, apache-perl

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 19 Jan 2012 15:25:27 +0700

cacti (0.8.7i-2) unstable; urgency=low

  * Cherry-pick upstream patches
    - debian/patches/10_settings_checkbox.patch
  * debian/patches/05_no-adodb.patch: Updates, add semicolon at line 190.
    (Closes: #653863)
  * Updated last changelog to mention security bug.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 02 Jan 2012 14:11:15 +0700

cacti (0.8.7i-1) unstable; urgency=low

  * New upstream release. (Closes: #642971)
    - Fix Ping query. (Closes: #616320, #561488)
    - Fix SQL injection issue in auth_login.php (Closes: #652371) this is
      CVE-2011-4824
  * debian/control:
    - Bump Standard-Version to 3.9.2, no source changes.
    - Change Maintainer to pkg-cacti. (Closes: #613857)
    - Add Sean and myself as uploaders.
    - Change Vcs-* to pkg-cacti.
  * debian/copyright: Rewriting as per dep5 format.
  * debian/source: Added to mentioning quilt patch system.
  * debian/README.source: Deleted, not needed anymore
  * debian/patches/09_use-utf8.patch: Use UTF-8 while creating database and
    producing RRD, Thanks to Slavko <linux@slavino.sk>. (Closes: #604395)
  * Refreshed pathces:
    - debian/patches/01_config.php.patch
    - debian/patches/05_no-adodb.patch
    - debian/patches/06_config_settings.php_cactid_path.patch
    - debian/patches/07_cli-include-path.patch (Closes: #604396)
    - debian/patches/08_563955_local_data_id.patch (Closes: #563955)
  * Drop patches apllied upstream:
    - 606062_ping.pl.patch
    - data_source_deactivate.patch
    - graph_list_view.patch
    - html_output.patch
    - ldap_group_authenication.patch
    - ping.patch
    - poller_interval.patch
    - script_server_command_line_parse.patch
  * Add Lighttpd support:
    - debian/docs: updated
    - debian/cacti.lighttpd.conf: added
    - debian/cacti.{postinst|postrm|templates}: updated

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Fri, 30 Dec 2011 16:47:42 +0700

cacti (0.8.7g-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - French (Christian Perrier).  Closes: #614903
    - German (Chris Leick).  Closes: #619663
    - Russian (Yuri Kozlov).  Closes: #623795
    - Indonesian (Mahyuddin Susanto).  Closes: #623886
    - Japanese (Hideki Yamane).  Closes: #624821
    - Danish (Joe Hansen).  Closes: #625482
    - Dutch; (Luk Claes).  Closes: #625529
    - Spanish; (Francisco Javier Cuadrado).  Closes: #627032
    - Swedish (Martin Bagge / brother).  Closes: #628928
    - Czech (Miroslav Kure).  Closes: #631596
    - Basque (Ander Goñi).  Closes: #631900
    - Portuguese (Rui Branco).  Closes: #631982

 -- Christian Perrier <bubulle@debian.org>  Wed, 29 Jun 2011 06:57:56 +0200

cacti (0.8.7g-2) unstable; urgency=low

  * import 2 new "official" upstream patches
  * Cherry-pick upstream fix for ping output parsing (Closes: #606062).
  * Lintian:
    - Update Standards-Version to 3.9.1 (no changes necessary)
    - Bump versioned Build-Dep on debhelper to >= 5
    - Update config and postrm maintainer scripts to run with set -e
    - Remove un-needed chmodding of php files in debian/rules
    - Ensure the non-php files in the scripts dir are executable
    - Update debconf template description to remove question from text.
    - Selectively fix executable permissions on some files in the cli dir
    - Include a README.source mentioning quilt
  * Update debconf choices and default value for webserver configuration
  * Update all debian/po files after changing debconf template

 -- Sean Finney <seanius@debian.org>  Sun, 20 Feb 2011 15:33:58 +0100

cacti (0.8.7g-1) unstable; urgency=low

  * New upstream release (Closes: #592465).
  * Update context in 05_no-adodb.patch to remove fuzz.
  * Remove "official" patches from previous release.
  * Remove 563955_undefined_index_local_data_id.patch, incorporated upstream.
  * Remove CVE-2010-2092.patch, incorporated upstream.
  * Import new batch of "official" upstream patches.
  * Update apache configuration to work in FastCGI deployments (Closes: #593203).
     - thanks to Thijs Kinkhorst <thijs@uvt.nl> (Closes: #578909).

 -- Sean Finney <seanius@debian.org>  Tue, 17 Aug 2010 22:22:02 +0200

cacti (0.8.7e-4) unstable; urgency=high

  * Forward-port fix for CVE-2010-2092 from stable package (Closes: #582691)

 -- Sean Finney <seanius@debian.org>  Fri, 11 Jun 2010 21:08:02 +0000

cacti (0.8.7e-3) unstable; urgency=high

  * Import upstream fix for SQL injection vulnerability (no CVE assigned yet) 
     - thanks to Thijs Kinkhorst <thijs@uvt.nl> (Closes: #578909).

 -- Sean Finney <seanius@debian.org>  Sat, 24 Apr 2010 17:54:20 +0200

cacti (0.8.7e-2) unstable; urgency=low

  * Import 2 new "official" patches from upstream
  * Italian debconf translation 
    - thanks to Alessandro De Zorzi <lota@nonlontano.it> (Closes: #548447)
  * Fix for "Undefined index: local_data_id in graphs_new.php" 
    - new debian patch 563955_undefined_index_local_data_id.patch
    - thanks to Teodor MICU <mteodor@gmail.com> (Closes: #563955)
  * Fix for "must not RE-add /etc/apache2/conf.d/cacti.conf link on upgrade" 
    - thanks to Patrick Schoenfeld <schoenfeld@debian.org> (Closes: #561477)
  * Bump debhelper compatibility level to 5

 -- Sean Finney <seanius@debian.org>  Sun, 24 Jan 2010 21:39:46 +0100

cacti (0.8.7e-1) unstable; urgency=low

  * New upstream release (Closes: #541490).

  [ Sean Finney ]
  * fix path to global.php in cli scripts (Closes: #525024).

