=== debian/control ===
Source: cacti
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
Uploaders: Sean Finney <seanius@debian.org>,
           Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               po-debconf
Homepage: http://www.cacti.net/
Vcs-Browser: http://git.debian.org/?p=pkg-cacti/cacti.git
Vcs-Git: git://git.debian.org/pkg-cacti/cacti.git
Standards-Version: 3.9.2

Package: cacti
Architecture: all
Depends: dbconfig-common (>= 1.8.8),
         libapache2-mod-php5 | libapache2-mod-fcgid | php5-cgi,
         libphp-adodb (>= 4.50-1),
         php5-cli,
         php5-mysql,
         php5-snmp,
         rrdtool,
         snmp,
         ucf,
         virtual-mysql-client,
         ${misc:Depends}
Recommends: apache2 | lighttpd | nginx | httpd,
            iputils-ping,
            logrotate,
            mysql-server
Suggests: php5-ldap
Description: Frontend to rrdtool for monitoring systems and services
 Cacti is a complete frontend to rrdtool, it stores all of the necessary
 information to create graphs and populates them with data in a MySQL
 database.  The frontend is completely PHP driven.  Along with being able
 to maintain Graphs, Data Sources, and Round Robin Archives in a
 database, cacti handles the data gathering also.  There is also SNMP
 support for those used to creating traffic graphs with MRTG.
 .
 This package requires a functional MySQL database server on either the
 installation host or remotely accessible system.  If you do not already
 have a database server available, you should also install mysql-server.
