=== debian/watch ===
version=3
http://www.cacti.net/downloads/cacti-(.*)\.tar\.gz
