## cacti 0.8.8a

=== debian/changelog ===
cacti (0.8.8a-3) unstable; urgency=low

  * Update postrm with new debconf answers (Closes: #673764)

 -- Paul Gevers <paul@climbing.nl>  Mon, 21 May 2012 20:22:18 +0200

cacti (0.8.8a-2) unstable; urgency=low

  * Use ts to timestamp poller errors in cron when available and add moreutils
    to suggests.
  * Add suhosin.memory_limit to cron and poller (Closes: #566609)
  * Add dependency on ${perl:Depends} as the dependency on perl was missing
  * Use a template based on config.php for debian.php creation to include
    non-database options and get rid of 01_config.php.patch by creating link
    to debian.php instead. Update two dependent patches.
  * Add different sub folders to local resource in d/dirs
  * Add cacti.sql_ensure_cron_works.patch to prevent failure of crontab after
    install as the paths to rrdtool and php are not set.
  * Add cacti.sql_drop_tables_to_begin.patch patch to work around bug 665742
    where dbconfig-common does not drop the tables during reconfigure so we have
    to do it on population of the database to prevent errors.
  * Update d/copyright to include proper license info for jscalendar and
    treeview (this last one needs action). Also update Cacti's license as it
    has been GPL-2+ all along.
  * Readded debconf question option for lighttpd lost in commit 98fed9b while
    preventing the need to call for new translations. Use lower-case apache2 and
    lighttpd as package names at the same time.
  * Update 08_563955_local_data_id.patch with upstream bug number
  * Improve rra removal on purge (one higher level directory) in postrm

 -- Paul Gevers <paul@climbing.nl>  Sat, 19 May 2012 07:56:04 +0200

cacti (0.8.8a-1) unstable; urgency=low

  * New upstream release.
    - Now includes plugin architecture (Closes: #406766)
    - Don't use define_syslog_variables() (Closes: #668261)
    - Allow external auth behind proxy (Closes: #660853)
  * Update patches, remove last two now applied upstream
  * Update d/watch to prevent selection of PIA tar ball
  * Repaired old entries in d/changelog where non-ascii characters got mangled
  * Remove d/s/local-options as they are for, well, local options
  * Make link to cacti.sql instead of copying data again
  * Remove unnecessary directories from dirs as they are generated as needed
  * Clean up of debian rules for short-hand dh
    - Moved permission and ownership fixes to override_dh_fixperms
    - Use 644 and 755 instead of 640 and 750 as per policy (except for rra)
    - Remove lib/adodb on clean (instead of build)
    - Use debian/cacti.install to define which files to install where
  * d/post(rm|inst) now also (un)registers with ufcr and clean-up of long
    obsolete /etc/cacti/default-poller
  * Append error output of poller to poller-error.log i.s.o overwriting
    (Closes: #669339) and make sure the ownership/permissions are right
  * Update README.Debian with info about plugin architecture

 -- Paul Gevers <paul@climbing.nl>  Tue, 01 May 2012 09:57:18 +0200

cacti (0.8.7i-3) unstable; urgency=low

  [ Mahyuddin Susanto ]
  * debian/patches/01_config.php.patch: refreshed to fix error
    on upgrade because /etc/cacti/debian.php has been rewrite
    during installation. (Closes: #654352), Thanks to Michael Reincke.
  * debian/control: Move apache to recommends to allow other web-server to
    be installed. (Closes: #654843)
  * debian/cacti.templates: Updated debconf template and package description,
    suggested by debian-l10n-english. (Closes: #653897)
  * Update debconf translations:
    - Spanish by Javier Fernández-Sanguino Peña (Closes: #656405)
    - French by Christian Perrier (Closes: #657280)
    - Polish by Michał Kułach. (Closes: #657294)
    - Danish by Joe Hansen. (Closes: #657339)
    - Dutch by Jeroen Schot. (Closes: #657468)
    - Swedish by Martin Bagge. (Closes: #657546)
    - Indonesian by Mahyuddin Susanto. (Closes: #657609)
    - Russian by Yuri Kozlov. (Closes: #657705)

  [ Sean Finney ]
  * Remove lighttpd.conf at postrm purge time
  * Add Paul Gevers to Uploaders field

  [ Paul Gevers ]
  * More updated debconf translations, thanks to Christian Perrier.
    - German (Chris Leick).  (Closes: #658396)
    - Czech (Miroslav Kure).  (Closes: #658752)
    - Portuguese (Rui Branco).  (Closes: #659167)
    - Italian (Beatrice Torracca).  (Closes: #659401)
    - Basque (Iñaki Larrañaga Murgoitio).  (Closes: #660641)
  * Bump Standard-Version to 3.9.3 (no changes).
  * session_unregister was removed in php 5.4, add patch
    11_remove_deprecated_session_unregister (Closes: #665280)
  * Update d/rules to fix changed output from /usr/bin/file for PHP executable
    files (Closes: #665243)

 -- Paul Gevers <paul@climbing.nl>  Thu, 29 Mar 2012 20:55:17 +0200
