=== debian/control ===
Source: cacti
Section: web
Priority: extra
Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
Uploaders: Sean Finney <seanius@debian.org>,
           Mahyuddin Susanto <udienz@ubuntu.com>,
           Paul Gevers <paul@climbing.nl>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
               po-debconf
Homepage: http://www.cacti.net/
Vcs-Browser: http://git.debian.org/?p=pkg-cacti/cacti.git
Vcs-Git: git://git.debian.org/pkg-cacti/cacti.git
Standards-Version: 3.9.3

Package: cacti
Architecture: all
Depends: dbconfig-common (>= 1.8.8),
         libapache2-mod-php5 | libapache2-mod-fcgid | php5-cgi,
         libphp-adodb (>= 4.50-1),
         php5-cli,
         php5-mysql,
         php5-snmp,
         rrdtool,
         snmp,
         ucf,
         virtual-mysql-client,
         ${misc:Depends},
	 ${perl:Depends},
Recommends: apache2 | lighttpd | nginx | httpd,
            inetutils-ping | iputils-ping,
            logrotate,
            mysql-server
Suggests: php5-ldap,
	  moreutils,
Description: web interface for graphing of monitoring systems
 Cacti is a complete PHP-driven front-end for RRDTool. It stores all of
 the necessary data source information to create graphs, handles the data
 gathering, and populates the MySQL database with round-robin archives.
 It also includes SNMP support for those used to creating traffic graphs
 with MRTG.
 .
 This package requires a functional MySQL database server on either the
 installation host or a remotely accessible system.
