## cacti 0.8.8a+dfsg

=== debian/changelog ===
cacti (0.8.8a+dfsg-6) unstable; urgency=low

  * Improve maintenance scripts
    - Prepare cacti configuration for Apache2.4 according to
      http://wiki.debian.org/Apache/PackagingFor24
    - Improve cacti.config to fix dpkg-reconfigure behavior for httpd's.
    - Restart lighttpd if needed (LP: #1132415)
    - Remove obsolete (Sarge) preinst code
  * Fix the lighttpd config template for absolute path (see LP: #1132415)
  * Lintian triggered improvements:
    - Update watch file for +dfsg in the version
    - Add dependency on mysql-client (next to virtual-mysql-client)
  * Bug fixes:
    - Add patch loadavg_multi_locale_friendly.patch to allow uptime script to
      work independent of the local locale (Closes: #704057)
    - Add patch fix_php_strict_warning_in_ping.patch to fix php 5.4 warnings
      (Closes: #694159)
    - Add patch poller_cache_rebuild_on_install.patch to start filling the
      auto-generated graphs upon installation (Upstream: 2229)
  * Move configuration files away from /usr/share/doc/cacti (policy 12.3)
  * Remove obsolete RM-Upload-Allowed from d/control
  * Revisited README.Debian

 -- Paul Gevers <elbrus@debian.org>  Sun, 05 May 2013 16:41:13 +0200

cacti (0.8.8a+dfsg-5) unstable; urgency=low

  * Update debian/NEWS.Debian to explain the recommended packages for the tree,
    which seem to be not installed by default upon upgrade, and make sure it is
    actually installed.

 -- Paul Gevers <elbrus@debian.org>  Thu, 11 Apr 2013 19:57:35 +0200

cacti (0.8.8a+dfsg-4) unstable; urgency=low

  * Improve jquery tree patch to show trees multilevel (Closes: #702690)

 -- Paul Gevers <elbrus@debian.org>  Mon, 01 Apr 2013 08:03:11 +0200

cacti (0.8.8a+dfsg-3) unstable; urgency=low

  * Fixed typo in recommends libjs-jquery* i.s.o. libjs-query (Closes: #700999)

 -- Paul Gevers <elbrus@debian.org>  Tue, 19 Feb 2013 20:33:20 +0100

cacti (0.8.8a+dfsg-2) unstable; urgency=low

  * Upload to unstable after acknowledge by the RT, see #694850.

 -- Paul Gevers <elbrus@debian.org>  Tue, 29 Jan 2013 20:41:05 +0100

cacti (0.8.8a+dfsg-1) experimental; urgency=low

  * Removed non-dfsg-free treeview code from the upstream source (Closes:
    #679980)
  * Add jquery.jstree.js and four jstree theme files to the package to replace
    the treeview functionality
  * Update d/copyright to reflect above changes
  * Add patches to use the jstree code
    - replace_treeview_by_jquery.jstree.patch
    - use_jquery_for_debian.patch
  * Add libjs-jquery and libjs-jquery-cookie to recommends as they are needed by
    jstree.
  * Remove the logic to install plugins in /usr/local/share/cacti/plugins as the
    implementation of chdir in php resolves symlinks (Closes: #681558).
    - Update README.Debian and add NEWS.Debian and README.Plugins
    - Update d/cacti.links and d/cacti.install
  * Update my e-mail address to elbrus@debian.org

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Dec 2012 22:48:48 +0100
