=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Sean Finney <seanius@debian.org>,
            Mahyuddin Susanto <udienz@ubuntu.com>,
-           Paul Gevers <paul@climbing.nl>
-DM-Upload-Allowed: yes
+           Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                po-debconf
 Homepage: http://www.cacti.net/
@@ -24,12 +23,14 @@
          rrdtool,
          snmp,
          ucf,
-         virtual-mysql-client,
+         mysql-client | virtual-mysql-client,
          ${misc:Depends},
 	 ${perl:Depends},
 Recommends: apache2 | lighttpd | nginx | httpd,
             inetutils-ping | iputils-ping,
             logrotate,
+            libjs-jquery,
+            libjs-jquery-cookie,
             mysql-server
 Suggests: php5-ldap,
 	  moreutils,
