=== debian/watch ===
version=3
opts=dversionmangle=s/+dfsg// \
http://www.cacti.net/downloads/cacti-([\w\.]+)\.tar\.gz
