## cacti 0.8.8b+dfsg

=== debian/changelog ===
cacti (0.8.8b+dfsg-5ubuntu0.2) trusty-security; urgency=medium

  * Security update (backport patches from upstream)
    - CVE-2014-4000 - PHP Object Injection Vulnerabilities
    - CVE-2015-4634 - SQL injection vulnerability in graphs.php
    - CVE-2015-8369 - SQL injection vulnerability in
                      include/top_graph_header.php
    - CVE-2015-8377 - SQL injection vulnerability in host_new_graphs_save
    - CVE-2015-8604 - SQL injection vulnerability in host_new_graphs
    - CVE-2016-2313 - auth_login.php access restrictions could be bypassed
    - CVE-2016-3172 - SQL injection vulnerability in tree.php
    - CVE-2016-3659 - SQL injection vulnerability in graph_view.php

 -- Paul Gevers <elbrus@debian.org>  Sat, 11 Feb 2017 14:51:18 +0100
