=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: cacti
 Section: web
 Priority: extra
-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Sean Finney <seanius@debian.org>,
            Mahyuddin Susanto <udienz@ubuntu.com>,
            Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                po-debconf
 Homepage: http://www.cacti.net/
-Vcs-Browser: http://git.debian.org/?p=pkg-cacti/cacti.git
-Vcs-Git: git://git.debian.org/pkg-cacti/cacti.git
-Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cacti/cacti.git
+Vcs-Git: git://anonscm.debian.org/pkg-cacti/cacti.git
+Standards-Version: 3.9.5
 
 Package: cacti
 Architecture: all
 Depends: dbconfig-common (>= 1.8.8),
-         libapache2-mod-php5 | libapache2-mod-fcgid | php5-cgi,
+         libapache2-mod-php5 | php5,
          libphp-adodb (>= 4.50-1),
          php5-cli,
          php5-mysql,
