=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg(\d*)// \
http://www.cacti.net/downloads/cacti-([\w\.]+)\.tar\.gz debian debian/get-orig-source.sh
