## cacti 0.8.8f+ds1

=== debian/changelog ===
cacti (0.8.8f+ds1-4ubuntu4) xenial; urgency=medium

  * debian/patches/11_1571432_mysqli.patch: Use mysqli extension not
    mysql with PHP7.0.  Closes LP: #1571432.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 18 Apr 2016 13:54:08 -0700

cacti (0.8.8f+ds1-4ubuntu3) xenial; urgency=medium

  * Add run-time dependencies on php-xml, php-mbstring (LP: #1568136).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 08 Apr 2016 13:42:06 -0700

cacti (0.8.8f+ds1-4ubuntu2) xenial; urgency=medium

  * Default to mysqli driver for database connection, as the mysql
    driver has been removed in PHP7.0 (LP: #1544352). 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 10:42:04 -0700

cacti (0.8.8f+ds1-4ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).
  * Update DEBIAN.Readme phpN references.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 08:50:29 -0800

cacti (0.8.8f+ds1-4) unstable; urgency=medium

  * CVE-2015-8377: Fix SQL Injection vulnerability in graphs_new.php
  * CVE-2015-8604: Fix SQL Injection vulnerability in graphs_new.php
  * Depend on dbconfig-mysql or dbconfig-no-thanks instead of
    dbconfig-common and mysql-client
  * Bump compat level to 9
  * Drop useless CFLAGS declaration in d/rules
  * Drop cacti.sql_drop_tables_to_begin.patch as dbconfig-common now does
    that.
  * Add dependency on libjs-jquery now that version is high enough and
    update use_debian_javascript_packages.patch to use it.

 -- Paul Gevers <elbrus@debian.org>  Sat, 09 Jan 2016 13:16:04 +0100

cacti (0.8.8f+ds1-3) unstable; urgency=high

  * Add upstream patch to fix
    - CVE-2015-8369 SQL Injection vulnerability in graph.php

 -- Paul Gevers <elbrus@debian.org>  Sat, 12 Dec 2015 14:03:40 +0100

cacti (0.8.8f+ds1-2) unstable; urgency=medium

  * Update loadavg_multi_locale_friendly.patch (Closes: #793401)
  * Add missing manual.css (Closes: #783416)
  * Fix d/rules override_dh_*configure target (Wasn't ever run,
    althought that wasn't too bad until now)

 -- Paul Gevers <elbrus@debian.org>  Mon, 03 Aug 2015 19:58:53 +0200

cacti (0.8.8f+ds1-1) unstable; urgency=medium

  * New upstream release fixing some regressions in 0.8.8e

 -- Paul Gevers <elbrus@debian.org>  Tue, 21 Jul 2015 21:59:40 +0200
