=== debian/control ===
Source: cacti
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
           Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper (>= 9),
               po-debconf
Homepage: http://www.cacti.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cacti/cacti.git
Vcs-Git: git://anonscm.debian.org/pkg-cacti/cacti.git
Standards-Version: 3.9.6

Package: cacti
Architecture: all
Depends: dbconfig-mysql | dbconfig-no-thanks,
         libapache2-mod-php | php,
         libphp-adodb (>= 4.50-1),
         libjs-jquery (>= 1.10),
         libjs-jquery-cookie,
         libjs-jquery-ui,
         libjs-jquery-ui-theme-ui-lightness,
         php-cli,
         php-mbstring,
         php-mysql | php-mysqlnd,
         php-snmp,
         php-xml,
         rrdtool,
         snmp,
         ucf,
         ${misc:Depends},
         ${perl:Depends},
Recommends: apache2 | lighttpd | nginx | httpd,
            inetutils-ping | iputils-ping,
            logrotate,
            mysql-server | virtual-mysql-server,
Suggests: php-ldap,
	  moreutils,
Description: web interface for graphing of monitoring systems
 Cacti is a complete PHP-driven front-end for RRDTool. It stores all of
 the necessary data source information to create graphs, handles the data
 gathering, and populates the MySQL database with round-robin archives.
 It also includes SNMP support for those used to creating traffic graphs
 with MRTG.
 .
 This package requires a functional MySQL database server on either the
 installation host or a remotely accessible system.
