=== debian/rules ===
--- 
+++ 
@@ -6,26 +6,23 @@
 %:
 	dh ${@}
 
-CFLAGS = -Wall -g
-
 TDIR:=debian/cacti
 SHAREDIR:=${TDIR}/usr/share/cacti
 SITEDIR:=${SHAREDIR}/site
 RRADIR:=${TDIR}/var/lib/cacti/rra
 
-override_dh_configure:
+override_dh_auto_configure:
 	# make sure that we catch it when cli-include-path.patch is not up-to-date
 	if grep -r -E '(include|repair).*\.\./' cli | grep -v /site/; then \
 		echo " ^ fix above include paths in cli directory ^" && false; \
 	fi
+	# The upstream tar ball is missing one documentation file
+	cp -p debian/manual.css docs/html/
+	dh_auto_configure
 
 override_dh_clean:
 	# make sure that we catch translation updates
 	debconf-updatepo
-	# remove all adodb code as we get this from libphp-adodb
-	# you can prevent git from showing these as missing with:
-	# find lib/adodb -type f -exec git update-index --assume-unchanged {} \;
-	rm -rf lib/adodb
 	dh_clean
 
 override_dh_installchangelogs:
@@ -45,3 +42,6 @@
 		cut -d: -f1 | xargs chmod 755
 
 	dh_fixperms -X/var/lib/cacti/rra
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compression xz
