## cacti 0.8.8h+ds1

=== debian/changelog ===
cacti (0.8.8h+ds1-10+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2019-17358: insufficient validation of form input leading to unsafe
    unserialization operations and memory corruption (Closes: #947375).

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 29 Dec 2019 20:37:02 +0100

cacti (0.8.8h+ds1-10) unstable; urgency=medium

  * Fix upgrades from before 0.8.8h+ds1-8; that version started to ship
    symlinks to directories in libjs-jquery-jstree without making sure
    dpkg handled that properly during upgrades (Closes: #861858)

 -- Paul Gevers <elbrus@debian.org>  Fri, 05 May 2017 13:55:33 +0200

cacti (0.8.8h+ds1-9) unstable; urgency=medium

  * Add enable_faster_polling_than_cron.patch to replace the use of the
    deprecated split() function (Closes: #860271)

 -- Paul Gevers <elbrus@debian.org>  Thu, 13 Apr 2017 22:05:30 +0200

cacti (0.8.8h+ds1-8) unstable; urgency=medium

  * Depend on libjs-jquery-jstree instead of using embedded version
  * Replace use_debian_javascript_packages.patch with links to the Debian
    packages instead (more transparent)
  * Add fix_export_for_debian_packages.patch to avoid export failure

 -- Paul Gevers <elbrus@debian.org>  Wed, 14 Dec 2016 21:20:24 +0100

cacti (0.8.8h+ds1-7) unstable; urgency=medium

  * Previous upload was screwed up. Doing it better this time I hope.

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Dec 2016 07:47:07 +0100

cacti (0.8.8h+ds1-6) unstable; urgency=medium

  * Fix links for path change in libjs-jquery-ui-theme-ui-lightness,
    hopefully bug #846515 will not get fixed

 -- Paul Gevers <elbrus@debian.org>  Wed, 07 Dec 2016 21:44:51 +0100

cacti (0.8.8h+ds1-5) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * CVE-2016-2313-guest-auth.patch:
    + Fix regression in the fix for CVE-2016-2313 that broke guest user
      logins. Thanks to Matus Uhlar for the report. (Closes: #833420)

  [ Paul Gevers ]
  * Recommend default-mysql-server instead of MariaDB and MySQL

 -- Paul Gevers <elbrus@debian.org>  Mon, 05 Sep 2016 21:10:12 +0200

cacti (0.8.8h+ds1-4) unstable; urgency=medium

  * Improve autopkgtest situation and avoid failure when it is not needed

 -- Paul Gevers <elbrus@debian.org>  Thu, 16 Jun 2016 22:11:20 +0200

cacti (0.8.8h+ds1-3) unstable; urgency=medium

  * Save more log files during autopkgtesting
  * Add check on errors during testing (Closes: #825644)
  * Add javascript-common to Depends to ensure jquery is usable

 -- Paul Gevers <elbrus@debian.org>  Fri, 10 Jun 2016 20:20:04 +0200

cacti (0.8.8h+ds1-2) unstable; urgency=medium

  * Update make_cacti_sql_mode-strict_compatible.patch to also drop
    ONLY_FULL_GROUP_BY (Follow-up for LP: #1578144)
  * Lower versioned dependency on libphp-adodb to be Ubuntu compatible

 -- Paul Gevers <elbrus@debian.org>  Thu, 02 Jun 2016 22:06:59 +0200

cacti (0.8.8h+ds1-1) unstable; urgency=medium

  * New upstream release
    - CVE-2016-3659 SQL Injection Vulnerability in graph_view.php (Closes:
      #820521)
  * Drop obsolete patches (applied upstream)
  * Update tests to depend on javascript-common
  * Don't test lighttpd for now
  * Drop jquery.js from the source (wasn't used anyways in Debian), so no
    need to document it in d/copyright
  * Add make_cacti_sql_mode-strict_compatible.patch to enable cacti to
    work with the default settings of MySQL 5.7 (LP: #1578144)

 -- Paul Gevers <elbrus@debian.org>  Sat, 14 May 2016 22:26:35 +0200

cacti (0.8.8g+ds1-3) unstable; urgency=medium

  * Bump standards (no changes)
  * Fix noninteractive install failure
  * Reorder test Depends in the hope that MySQL|MariaDB-server get setup
    before cacti
  * Refresh all patches
  * Take over patch 11_1571432_mysqli.patch from Ubuntu (although not
    really needed anymore) to fix mysqli extension in the install script
    (LP: #1571432)

 -- Paul Gevers <elbrus@debian.org>  Fri, 29 Apr 2016 14:08:05 +0200

cacti (0.8.8g+ds1-2) unstable; urgency=medium

  [ Paul Gevers ]
  * Next upstream version, strip include/js/jquery.js from source
  * Make sure the web-interface doesn't ask unnecessary questions after
    install (Closes: #783447)
  * Use the MySQL connection password as initial password for the admin
    user (Closes: #783446) and mention this in the NEWS.Debian file
  * Improve fix for CVE-2016-2313 such that it doesn't cause a regression
    for setups that rely on http authentication of users unknown to cacti.
    - Add improve_fix_for_CVE-2016-2313.patch
  * Full update of README.Debian
  * CVE-2016-3172
    - Add CVE-2016-3172_sql-injection-in-tree.php.patch (Closes: #818647)
  * Update Brazilian Portuguese, thanks to Diego Neves (Closes: #816962)
  * Drop old code in postinst to (re)move old configuration files this is
    already fixed in jessie
  * Bump version for libphp-adodb as mysqli doesn't work otherwise
  * Add new php-xml & php-mbstring to Depends for php7.0
  * Add add_rrdtool-1.5_to_utilities.php.patch to prevent error in
    utilities.php with rrdtool version 1.5
  * Remove Mahyuddin from uploaders (thanks for the fish)

  [ Nishanth Aravamudan ]
  * Update to PHP7.0 dependencies (LP: #1544352)
  * Default to mysqli driver for database connection, as the mysql driver
    has been removed in PHP7.0 (LP: #1544352) (Closes: #815987)

 -- Paul Gevers <elbrus@debian.org>  Sun, 17 Apr 2016 19:55:43 +0200

cacti (0.8.8g+ds1-1) unstable; urgency=medium

  * New upstream release
    - CVE-2016-2313 (closes: #814353)
    - Drop included patches
  * Update d/copyright with new years
  * Enable installation on MariaDB by forcing the collation to latin1
  * Add mariadb-server to list of recommends
  * Update Vcs-* fields to https

 -- Paul Gevers <elbrus@debian.org>  Fri, 26 Feb 2016 13:50:34 +0100
