=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: cacti
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
-Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
-           Paul Gevers <elbrus@debian.org>
+Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 9),
                po-debconf
 Homepage: http://www.cacti.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cacti/cacti.git
-Vcs-Git: git://anonscm.debian.org/pkg-cacti/cacti.git
-Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/cacti.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/cacti.git
+Standards-Version: 3.9.8
 
 Package: cacti
 Architecture: all
 Depends: dbconfig-mysql | dbconfig-no-thanks,
+         javascript-common,
          libapache2-mod-php | php,
-         libphp-adodb (>= 4.50-1),
+         libphp-adodb (>= 5.20.3-1ubuntu1),
          libjs-jquery (>= 1.10),
          libjs-jquery-cookie,
+         libjs-jquery-jstree,
          libjs-jquery-ui,
          libjs-jquery-ui-theme-ui-lightness,
          php-cli,
@@ -34,7 +34,7 @@
 Recommends: apache2 | lighttpd | nginx | httpd,
             inetutils-ping | iputils-ping,
             logrotate,
-            mysql-server | virtual-mysql-server,
+            default-mysql-server | virtual-mysql-server,
 Suggests: php-ldap,
 	  moreutils,
 Description: web interface for graphing of monitoring systems
