=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 override_dh_clean:
 	# make sure that we catch translation updates
 	debconf-updatepo
+	${RM} -r include/js/themes
 	dh_clean
 
 override_dh_installchangelogs:
