=== debian/tests/control ===
Tests: check-all-pages
Depends: mariadb-server, @, wget, apache2
Restrictions: needs-root, allow-stderr

Tests: check-all-pages
Depends: mysql-server, @, wget, apache2
Restrictions: needs-root, allow-stderr
